CREATE TABLE mow_territoryforec_mrslt_dyd (
    RULE_ID                NUMBER(18, 0),
    OWNER_RESOURCE_ID      NUMBER(18, 0),
    TERRITORY_ID           NUMBER(18, 0),
    FCST_PARTICIPANT_ID    NUMBER(18, 0),
    RULE_ID                NUMBER(18, 0),
    OWNER_RESOURCE_ID      NUMBER(18, 0),
    TERRITORY_ID           NUMBER(18, 0),
    FCST_PARTICIPANT_ID    NUMBER(18, 0)
);
